Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 10 May 2022 13:09:53 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery sharfaraz eliyas moideen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6140786592 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0549984140 Bot:  Please wait while we transfer you to an agent Customer:  My order was supposed to be delivered today Agent:  Hi thanks for shopping with us, my name is Abdulmajeed. how can I help you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  My order was supposed to be delivered today Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sharfaraz eliyas moideen Bot:  Hi Sharfaraz Eliyas Moideen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6140786592 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Thank you for contacting us. How may I help you Agent:  Could you please share your order number so that I can assist you further? Customer:  My order was supposed to be delivered today Customer:  But it is undelivered Customer:  6140786592 Agent:  Sorry to hear that Agent:  Please allow me a moment to check this for you. Customer:  Thank you Agent:  It might be delivered by tomorrow Agent:  if you don't receive a call by tomorrow please contact us. Agent:  Anything else i can help you with ? Customer:  I got a message saying.it is out for delivery Agent:  Yes that's mean by today or tomorrow will be delivered Agent:  Anything else i can help you with ? Customer:  And now I got a message.. it is undelivered Agent:  if you don't receive a call by tomorrow please contact us. Agent:  will follow up with the courier Agent:  Anything else i can help you with ? Customer:  Please check why was it undelivered Agent:  Please note that the order has been placed successfully, and it will arrive in 3-5 business days. If you do not receive your order within the specified time, please contact us again. Agent:  Anything else i can help you with ? Customer:  I need it by tomorrow please Customer:  Only because the delivery was supposed to be today I ordered those items Agent:  Sure, it will be delivered by tomorrow sir Customer:  Please see to it that I receive it by tomorrow Customer:  Thank you Agent:  and if it's not please contact us back and we will doo the needful Agent:  Anything else i can help you with ? Customer:  Okay ..thank you for helping.. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sharfaraz eliyas moideen Bot:  Hi Sharfaraz Eliyas Moideen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6140786592 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  My name is Naif .Thank you for contacting us. I will be happy to help you! Agent:  Could you please share your order number so that I can assist you further? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sharfaraz eliyas moideen Bot:  Hi Sharfaraz Eliyas Moideen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6140786592 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi thanks for shopping with us, my name is Abdulmajeed. how can I help you? Customer:  Hi Customer:  My order was supposed to be delivered yesterday Customer:  I still didn't receive it Customer:  I had got a message yesterday that my order is undelivered Customer:  What is the reason Agent:  0563919007 Agent:  is this correct number? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sharfaraz eliyas moideen Bot:  Hi Sharfaraz Eliyas Moideen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6140786592 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Sharfaraz, My name is Khalid .Thank you for contacting us. I will be happy to help you! Customer:  Actually my order was about to be delivered 30th april Customer:  We still didn't receive it Customer:  Also there is no update about the status Agent:  is this your phone No. +966563919007? Customer:  Yes Agent:  did you receive any message from our courier partner? Customer:  Hi, we missed you! We were unable to deliver your order 6140786592 on 2022-04-30 23:05:04, reason: Wrong Phone Number. We'll make another delivery attempt soon. Click to give feedback https://tracking.fareye.co/tracking?IVZoM1xdMTGGIxA4Psh1HI1kYqBHLJrWmyvnZjzUG/g=#/ Stay Happy! Customer:  This  is the message I received from them Agent:  A request will be submitted to the concerned authorities To deliver the order as soon as possible Agent:  Do you have any other inquiries that we can help with? Customer:  How will I receive their message if the number was wrong Customer:  We wanted those for eid Customer:  Now we need to cancel the order Customer:  Please help us with that Agent:  We sincerely apologize for any inconvenience caused, Customer:  Please cancel the order and refund Agent:  if you want to cancel the order please tell the delivery guy that you don't need the order Agent:  that's it Customer:  What about the refund Customer:  Is there no option to cancel the order through app Agent:  you will get the refund when the order sent back to our warehouse Agent:  Do you have any other inquiries that we can help with? Customer:  Is there any options to cancel order through the app Agent:  no Agent:  if you want to cancel the order please tell the delivery guy that you don't need the order Agent:  Do you have any other inquiries that we can help with? Customer:  No Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Customer:  When will we receive the delivery then? Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sharfaraz eliyas moideen Bot:  Hi Sharfaraz Eliyas Moideen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6140786592 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Sharfaraz, Thank you for contacting us. My name is badri , I will be happy to assist you. Customer:  Hello Customer:  My order was supposed to be delivered on 30th April Customer:  I didn't receive it till now Customer:  And don't find any updates regarding my order Customer:  It's been more than 15 days since I ordered it Customer:  Are you there? Agent:  Is this is your order number 6140786592? Customer:  Yes Agent:  The order has been delayed because our courier team was unable to reach you at your registered contact number. Could you confirm an updated number where we can reach out to you? +966563919007 Customer:  Yes please Customer:  +966549984140 Customer:  I didn't receive any call from the courier person Customer:  They just sent me the message saying that, My order is undelivered Agent:  So the number is correct right ? Customer:  Yes Agent:  The item has been scheduled for delivery within the next 1-2 days. It is on time as of right now.Our courier team will get in touch with you prior to delivery Customer:  Please help me out with this.. Customer:  Okay Customer:  Are you there Mr.Badri? Agent:  I am really sorry for what you had to go through And I want yo to make sure that we will do the best to get your order soon Customer:  Thank you for helping me out. Agent:  Is there anything else I can assist you with today? Customer:  Hope I will receive my order soon Customer:  No .. thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Customer:  Same here Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sharfaraz eliyas moideen Bot:  Hi Sharfaraz Eliyas Moideen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6140786592 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:53 PM, 10th May                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           04:55 PM, 10th May                     sharfaraz eliyas moideen                    My order was supposed to be delivered on 30th April           04:56 PM, 10th May                     sharfaraz eliyas moideen                    They jus didn't deliver it           04:56 PM, 10th May                     sharfaraz eliyas moideen                    I got message that my order was undelivered because the number was not correct           04:57 PM, 10th May                     sharfaraz eliyas moideen                    How did they send the message when the number was not correct           04:57 PM, 10th May                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:58 PM, 10th May                     sharfaraz eliyas moideen                    I have contacted your customer service several times           04:58 PM, 10th May                     sharfaraz eliyas moideen                    They jus say u will receive           04:58 PM, 10th May                   Reenad                   We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+966563919007).   We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.            04:59 PM, 10th May                     sharfaraz eliyas moideen                    Now I got the message from the center point that my order is cancelled           04:59 PM, 10th May                   Reenad                   We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+966563919007).           05:00 PM, 10th May                   Reenad                   We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.           05:00 PM, 10th May                     sharfaraz eliyas moideen                    This is the correct number and they didn't try to contact me           05:00 PM, 10th May                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:00 PM, 10th May                     sharfaraz eliyas moideen                    I have confirmed several times with your customer service agent           05:01 PM, 10th May                     sharfaraz eliyas moideen                    How did they send me the message when the number is not correct?           05:01 PM, 10th May                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:02 PM, 10th May                     sharfaraz eliyas moideen                    Hi, We were unable to deliver your order 6140786592 on 2022-05-10 15:42:03, reason: Order rejected by customer. Click to give feedback https://tracking.fareye.co/tracking?8hN5ow0B58rhY6r4KZDiGEsjLqaHTYVmwR2J+S7dKGE=#/ Stay Happy!           05:02 PM, 10th May                     sharfaraz eliyas moideen                    This is the message I received           05:02 PM, 10th May                     sharfaraz eliyas moideen                    How did they cancel the order when I didn't even receive their call           05:03 PM, 10th May                     sharfaraz eliyas moideen                    Please send customer care number           05:04 PM, 10th May                   Reenad                   You can contact the customer support team at (8001111027)           05:05 PM, 10th May                   Reenad                   Is there anything else i can assist you with?           05:07 PM, 10th May                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:08 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4338557